Subject: shepherd writeup: "standards-track" is not a type of RFC

From: Benjamin Kaduk <[email-masked]>
Date: Mon, 11 Mar 2019 13:38:34 -0500

Hi all,

Since I've been seeing this with noticeable frequency, I just thought I'd
send a quick note that when the shepherd writeup template asks "what type
of RFC is being requested (BCP, Proposed Standard, Internet Standard,
Informational, Experimental, or Historic)?", it really is asking a
multiple-choice question.  These days, "standards-track" is almost always
mapping to "Proposed Standard" for documents going in front of the IESG for
review, but it's nice to have the answer right there and not have to check.

Thanks,

Ben